Subject: bug#43177: Bug: Emacs 27.1 hangs forever in `FcCharSetSubtractCount' from '/usr/lib/libfontconfig.so.1'

From: Robert Pluim <[email-masked]>
Date: Thu, 03 Sep 2020 15:19:20 +0200

>>>>> On Thu, 03 Sep 2020 14:52:22 +0200, Andreas Schwab <[email-masked]> said:

    Andreas> On Sep 03 2020, Robert Pluim wrote:
    >> tai-viet and han scripts. My GNU/Linux build uses 'Noto Sans Tai Viet'
    >> for the one, and 'Noto Sans CJK KR' for the other (both via the ftcr
    >> backend), and thereʼs no slowdown. (you can use C-u C-x = to check).

    Andreas> Do you have many fonts installed?

fc-list | wc -l
2897

Is that a lot? I donʼt know; at some point I went through and made
sure I had all the fonts required to display etc/HELLO, which included
finding ones for Tai Viet.

Robert